#pragma once

#include "CoreMinimal.h"
#include "WorldObjectTriggeringPlayerComponent.h"
#include "WorldObjectTriggeringKillerComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class DEADBYDAYLIGHT_API UWorldObjectTriggeringKillerComponent : public UWorldObjectTriggeringPlayerComponent
{
	GENERATED_BODY()

public:
	UWorldObjectTriggeringKillerComponent();
};

FORCEINLINE uint32 GetTypeHash(const UWorldObjectTriggeringKillerComponent) { return 0; }
